PASTE(1)

NAME
paste - merge lines of files in parallel or sequentially

SYNOPSIS
paste [-s] [-d list] file ...

DESCRIPTION
paste reads single lines from each file and writes them into one line, replacing \n with \t except from the last file. This process is repeated until each file is starved, treating zero-reads as empty lines along the way.

If file is '-', paste interprets it as stdin.

OPTIONS

-d list
    Replace \n with escaped characters from list by cycling through it.

-s  Read each file sequentially instead of in parallel.

SEE ALSO
cut(1)

STANDARDS
POSIX.1-2013.